Image::ExifTool::Geolocation(3p)

NAME
Image::ExifTool::Geolocation - Look up geolocation based on GPS position

SYNOPSIS
This module is used by the Image::ExifTool Geolocation feature.

DESCRIPTION
This module contains the code to convert GPS coordinates to city, region, country, time zone, etc. It uses a database derived from geonames.org, modified to reduce the size as much as possible.

AUTHOR
Copyright 2003-2024, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself. Geolocation.dat is based on data from geonames.org with a Creative Commons license.

REFERENCES

<https://download.geonames.org/export/>

SEE ALSO
Image::ExifTool(3pm)